Bug 799218 - [abrt] pcmanfm-0.9.10-1.fc16: destroy_pixbufs: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-1.fc16: destroy_pixbufs: Process /usr/bin/pcmanfm was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:09a292cc39a8bd95a6809a5f820...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-02 01:57 EST by Jay Fenlason
Modified: 2014-08-31 19:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:21:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (5.41 KB, text/plain)
2012-03-02 01:57 EST, Jay Fenlason
no flags Details
File: backtrace (14.50 KB, text/plain)
2012-03-02 01:57 EST, Jay Fenlason
no flags Details
File: maps (17.49 KB, text/plain)
2012-03-02 01:57 EST, Jay Fenlason
no flags Details

  None (edit)
Description Jay Fenlason 2012-03-02 01:57:37 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
comment:        Suspend/Resume
crash_function: destroy_pixbufs
executable:     /usr/bin/pcmanfm
kernel:         3.2.6-3.fc16.i686
pid:            1223
pwd:            /home/hack
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Thu 01 Mar 2012 07:47:30 PM EST
uid:            1725
username:       hack

backtrace:      Text file, 14845 bytes
dso_list:       Text file, 5539 bytes
maps:           Text file, 17906 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1201
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=eee-2.nerd-marrow.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:HOST=eee-2.nerd-marrow.com
:TERM=dumb
:SHELL=/bin/tcsh
:XDG_SESSION_COOKIE=fa63beac6663d8ccfbaeef614a668058-1330630246.648344-1768839451
:QTDIR=/usr/lib/qt-3.3
:SYSFONT=latarcyrheb-sun16
:GNOME_KEYRING_CONTROL=/tmp/keyring-Gv3xVL
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:GROUP=hack
:USER=hack
:LS_COLORS=
:HOSTTYPE=i386-linux
:SSH_AUTH_SOCK=/tmp/ssh-spnqJUgB1041/agent.1041
:MAIL=/var/spool/mail/hack
:PATH=/home/hack/bin:/usr/lib/qt-3.3/bin:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/sbin:/usr/sbin
:DESKTOP_SESSION=LXDE
:QT_IM_MODULE=xim
:PWD=/home/hack
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=974
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:KEYTABLE=dvorak
:SHLVL=1
:HOME=/home/hack
:XDG_SEAT=seat0
:XDG_CONFIG_HOME=/home/hack/.config
:OSTYPE=linux
:BOOT_IMAGE=/vmlinuz-3.2.6-3.fc16.i686
:VENDOR=intel
:MACHTYPE=i386
:LOGNAME=hack
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=krsh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-pqHeDugFNq,guid=7bb79e9943be74bf28492e1200000049
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:PREFERRED=/usr/sbin/startlxde
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/hack
:XAUTHORITY=/home/hack/.Xauthority
:_LXSESSION_PID=1214
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: 926e591e-0559-41b3-9746-9b7609c16965
:OS: Fedora release 16 (Verne)
:Default run level: 5
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 1795.52
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Celeron(R) M processor          900MHz
:CPU Stepping: 8
:CPU Family: 6
:CPU Model Num: 13
:Number of CPUs: 1
:CPU Speed: 900
:System Memory: 488
:System Swap: 0
:Vendor: ASUSTeK Computer INC.
:System: 701SD 0501
:Form factor: Notebook
:Kernel: 3.2.7-1.fc16.i686
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:9793:4163:33496) pci, None, PCI/ISA, 82801FBM (ICH6M) LPC Interface Bridge
:(32902:9618:4163:33497) pci, i915, VIDEO, Mobile 915GM/GMS/910GML Express Graphics Controller
:(32902:10130:4163:33497) pci, None, VIDEO, Mobile 915GM/GMS/910GML Express Graphics Controller
:(32902:9824:4163:33496) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 1
:(32902:9826:4163:33496) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 2
:(4332:33177:4332:33177) pci, None, NETWORK, RTL8187SE Wireless LAN Controller
:(32902:9832:4163:33584) pci, snd_hda_intel, MULTIMEDIA, 82801FB/FBM/FR/FW/FRW (ICH6 Family) High Definition Audio Controller
:(32902:9828:4163:33496) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 3
:(32902:9834:4163:33496) pci, None, SERIAL, 82801FB/FBM/FR/FW/FRW (ICH6 Family) SMBus Controller
:(32902:9288:4163:33496) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(6505:4134:4163:33572) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(32902:9811:4163:33496) pci, ata_piix, STORAGE, 82801FBM (ICH6M) SATA Controller
:(32902:9817:4163:33496) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #2
:(32902:9816:4163:33496) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #1
:(32902:9616:4163:33497) pci, agpgart-intel, HOST/PCI, Mobile 915GM/PM/GMS/910GML Express Processor to DRAM Controller
:(32902:9818:4163:33496) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #3
:(32902:9819:4163:33496) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #4
:(32902:9820:4163:33496) pci, ehci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-dd564e43-2164-43bf-ad15-c562c87ac1e0 / ext4 4096 4096 1953252 203228 183685 491520 236280 236280
:/dev/sda1 /boot ext3 1024 1024 48902 16858 16858 12824 12535 12535
:

var_log_messages:
:Mar  1 19:47:29 eee-2 kernel: [10431.546634] pcmanfm[1223]: segfault at 4 ip 4eb2825a sp bf93d760 error 4 in libfm-gtk.so.1.0.0[4eaf8000+42000]
:Mar  1 19:47:36 eee-2 abrt[2640]: Saved core dump of pid 1223 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-03-01-19:47:30-1223 (37765120 bytes)

xsession_errors:
:** (pcmanfm:1251): DEBUG: launch command: <firefox >
:** (pcmanfm:1251): DEBUG: sn_id = pcmanfm-1251-eee-2.nerd-marrow.com-firefox-0_TIME101927
:** (pcmanfm:1251): DEBUG: launch command: <urxvt>
:** (pcmanfm:1251): DEBUG: sn_id = pcmanfm-1251-eee-2.nerd-marrow.com-urxvt-1_TIME520383
Comment 1 Jay Fenlason 2012-03-02 01:57:41 EST
Created attachment 566996 [details]
File: dso_list
Comment 2 Jay Fenlason 2012-03-02 01:57:43 EST
Created attachment 566997 [details]
File: backtrace
Comment 3 Jay Fenlason 2012-03-02 01:57:45 EST
Created attachment 566998 [details]
File: maps
Comment 4 Fedora End Of Life 2013-01-16 11:03:26 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 14:21:59 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.